package dev.service;

import dev.dao.MenuItemDao;
import dev.model.MenuItem;

import java.util.List;

public class MenuService {

    public static final MenuItemDao menuItemDao = new MenuItemDao();

    public void showMenu() {

        List<MenuItem> items = menuItemDao.findAll();
        for(MenuItem item : items){
            System.out.println(item);
        }

    }

}